/*-----------超链接样式---------------
 说明: 伪类:link :visited :hover分别代表超链接的通常、被访问后、和鼠标接触链接是的样式
 a标签代表通用超链接样式
 .menuA代表Blog导航条菜单的样式
 .titleA代表日志标题的样式
 .sideA代表侧栏的超链接样式
 .CategoryA代表树形分类的链接样式
 .more代表更多链接的样式
------------------------------------*/
 a:link,a:visited{text-decoration:none;color:#809da8;}
 a:hover{color:#69e6fc;}
 .menuA:link,.menuA:visited{float:left;text-align:center;text-decoration:none;color:#ffffff;font-size:18px;height:30px;font-family:微软雅黑,黑体,Arial,宋体;padding:0px 10px;}  
 .menuA:hover{height:30px;color:#cccccc;} 
 .titleA:link,.titleA:visited{text-decoration:none;font-weight:normal;font-family:Arial,宋体,Verdana,Helvetica;text-align:left;color:#BA0000;}
 .titleA:hover{color:#000000;text-decoration:none;}
 .sideA:link,.sideA:visited{text-decoration:none;height:16px;overflow:hidden;display:block;color:#809da8;border-bottom:1px #809da8 dotted;padding: 3px 0px;}
 .sideA:hover{text-decoration:none;height:16px;overflow:hidden;color:#69e6fc;border-bottom:1px #69e6fc solid;}
 .CategoryA:link,.CategoryA:visited{text-decoration:none;height:16px;overflow:hidden;width:250px;color:#777777;border-bottom:1px #cccccc dotted;padding: 3px 0px;}
 .CategoryA:hover{text-decoration:none;height:16px;overflow:hidden;color:#000000;border-bottom:1px #cccccc solid;}
 
 .more:link,.more:visited{margin:5px auto ;text-decoration:none;color:#d68c3f;}
 .more:hover{color:#000000;}  
 .blogsetA:link,.blogsetA:visited{padding:0px 9px 4px 16px ; background:url(../../images/tools.gif) no-repeat;text-decoration:none}
 .mp3A:link,.mp3A:visited{padding:0px 0px 4px 16px; background:url(../../images/mm_snd.gif) no-repeat;text-decoration:none}
 .collA:link,.collA:visited{padding:0px 0px 4px 16px; background:url(../../images/MyFa.gif) no-repeat;text-decoration:none}
 .aboutA:link,.aboutA:visited{padding:0px 0px 4px 16px; background:url(../../images/ico_skdaq.gif) no-repeat;text-decoration:none}
 .normalA:link,.normalA:visited{padding:0px 12px 4px 16px; background:url(../../images/icon_normal.gif) no-repeat;text-decoration:none}
 .listA:link,.listA:visited{padding:0px 0px 4px 16px; background:url(../../images/icon_topic.gif) no-repeat;text-decoration:none}
 .commentA:link,.commentA:visited{padding:0px 0px 4px 14px; background:url(../../images/icon_offsite_red.gif) no-repeat -2px 3px;text-decoration:none}
 /*---超链接样式定义结束---*/